Subject: [dispatch] Individual draft for sigcomp

From: Zhu Lei <[email-masked]>
Date: Fri, 06 Nov 2009 18:14:17 +0800

Hi all,
 
I just updated an individual draft for signalling compression. This draft
was submitted to ROHC WG of TSV area, and does not receive opposite
comments. 
 
http://tools.ietf.org/html/draft-lei-rohc-sigcomp-static-dictionary-01
 
I think this draft would finally used to compress sip and sdp strings, and
needed.
 
Would you like to review this draft? In addition, we may discuss it during
IETF 76 event.
 
Best regards,
Lei Zhu